Subject: [GIT PULL] ARM64: juno: SCPI and dependent drivers for v4.3

From: [email-masked] (Heiko Stuebner)
Date: Tue, 25 Aug 2015 23:47:24 +0200

Hi,

Am Freitag, 21. August 2015, 09:17:32 schrieb Olof Johansson:
> > >PSCI only covers CPU boot/cpuidle and platform suspend. It does not have
> > >any provisions for DVFS and I'm not sure this could be easily
> > >standardised (or whether we could find enough supporters to get it
> > >adopted).
> > 
> > Though we are not campaigning it as aggressively as PSCI.
> 
> Which, given the resistance to pick up PSCI, this is unlikely to be used by
> anyone...

Rockchip seems to use SCPI to offload ddr frequency to a mcu scaling on the 
rk3368 ;-)

Heiko